.checkout_box { float:left; width:175px; margin:0px 15px 15px 0px; }
.checkout_box_input { float:left; width:35px; }
.checkout_box_label { float:left; width:150px; }
.checkout_subtle label { font-size:11px; color: #999; cursor: pointer; }
.checkout_textarea { width:200px; height:80px; }
.checkout_error { color:#FF0000; font-style:italic; }
.checkout_payment_options { list-style:none; margin-left:20px; padding-left:0; }
.checkout_subtract { color: red; }
.address_block {display: block; float: left;line-height: 18px;margin-left: 10px;}

.checkout_order_summary th { font-style:italic; font-weight:normal; border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_item td			{ border-bottom:1px solid #E7D9C5; }
.checkout_order_summary tr.row_discount td	{}
.checkout_order_summary tr.row_shipping td	{}
.checkout_order_summary tr.row_total td			{ border-bottom:1px solid #E7D9C5; border-top:1px solid #E7D9C5; }

.checkout_credit_card{margin-left:25px;}